Subject: Job | Customer Support Exective
From: Anvesh Ch <[email-masked]>
To: [email-masked]
Date: Wed, 11 Nov 2020 15:12:46 +0530

Hi Neerja, I recently came across a job on your portal, which I am interested in applying for. The position of customer service executive at Livesalesman and its requirements completely matches with my skills and qualifications. I have experience of 20 months in international BPO and I am currently looking to apply my knowledge and skills in an organizations of repute like Livesalesman. As customer service executive, I am adept in providing excellent customer service and believe that will prove to be an asset for the company. Please take a minute to go through my CV for your consideration. It would be a pleasure if I can hear back from you regarding my job application for customer service executive. ?Sincerely, Chittimalla Anvesh, 8247839994

Reply by :
Anvesh Ch
Quality Analyst at Vcare Call Center
CTC : Rs. 3.10 | Location : Noida
Keyskills : Sales,Retail Sales,Showroom Sales,Counter Sales,Sales Executive Activities,Strong Communication Skills,Writing,Verbal,Strategy Deployment,Customer Service Orientation,Problem Solving,Leadership,Analytical Skills,Volunteer Activities

You are receiving this email in response to the following email sent by you :

Hi Dear,

Your Profile has been shortlisted for Customer Support Executive.

Please appear for the following test to proceed further.

https://form.jotform.me/lsmindia/VGG-Test

Please call/ Whats app on 7042335393 after completing the test

For Job Description please refer the following link:-

https://www.naukri.com/job-listings-International-Customer-Service-Requirement-EXCELLENT-ENGLISH-LiveSalesman-Delhi-NCR-Delhi-Noida-0-to-5-years-151020000872

Disclaimer :
The sender of this email is a jobseeker registered with Naukri.com whom you have contacted for a job opening. The responsibility of checking the authenticity of the information provided by the jobseeker lies with you.